Sort Score
Result 10 results
Languages All
Labels All
Results 1 - 10 of 287 for

netstandard2

(0.01 sec)
  1. C# Code to Print Word Document over .NET 5.0 or...

    Hi. I’m evaluating Aspose.words for a project, but I’ve just struck a rock. I find that the Document.Print() methods are missing from the API, though I can see that they exist in the .NET framework version of the API. I…...NET Core or netstandard2.x now? I know that Microsoft...

    forum.aspose.com/t/c-code-to-print-word-documen...
  2. Incorrect date being read in MapiMessage.FromFi...

    Hi Guys version 18.6 net 4.0 VB On reading a MSG file from sent items in outlook eg Dim msg As MapiMessage = MapiMessage.FromFile(msgfile) an incorrect time is being returned in the CilentSubmittime and DeliveryTime …...0 to netstandard2 An install of 18.7 results...

    forum.aspose.com/t/incorrect-date-being-read-in...
  3. Aspose.Words.Document.Print in netstandard2.0 -...

    Hi I am in the process of enabling some of our existing code base to run as .Net 5. We have a shared package using Aspose, that after my changes will be running both in a .Net 4.8 Windows application, and in a .Net 5.0…...Print in netstandard2.0 Aspose.Words Product Family...which when switching to netstandard2.0 target doesn’t work. Which...

    forum.aspose.com/t/aspose-words-document-print-...
  4. Does “Aspose.Pdf” Version=“21.12.0” support .Ne...

    Does “Aspose.Pdf” Version=“21.12.0” support .Net 6, .Net 5, .Net Framework 4.7.2+ and Netstandard2.0 frameworks on Windows & Linux platforms ?...2+ and NetStandard2.0 frameworks on Windows...Net Framework 4.7.2+ and NetStandard2.0 frameworks on Windows...

    forum.aspose.com/t/does-aspose-pdf-version-21-1...
  5. Looking for details for Aspose PDF library for ...

    Hi, We are looking for PDF library vendor for our product requirements. We are looking for PDF library for our Products on .Net 5, .Net 6, Netstandard2.0 & .Net Framework 4.7.2+ for Windows & Linux platforms. Do ASPOSE…...Net 6, netstandard2.0 & .Net Framework 4.7.2+...Products on .Net 5, .Net 6, netstandard2.0 & .Net Framework 4.7.2+...

    forum.aspose.com/t/looking-for-details-for-aspo...
  6. Nuget package for .net4 profile - Aspose.Email ...

    Your Nuget package for Aspose.Email 20.3.0 does not properly work for .net 4 profile when building a multi target lib which is referencing the package. Instead of referencing the net40 libs, the Netstandard2.0 libs are …...referencing the net40 libs, the netstandard2.0 libs are referenced. The...<group targetFramework=".NETStandard2.0"> <dependency id="System...

    forum.aspose.com/t/nuget-package-for-net4-profi...
  7. .Net Core runtime dnx4.5.2 support- when? - Asp...

    In our application we convert various document types to images. In all these formats it is possible to do with .net core runtime dnx4.5.2. But it is not possible to set the license for aspose.note and aspose.email. Is th…...Please try using the Dll in netstandard2.0 folder at your installation...directory. Please note, that netstandard2.0 dll has external references:...

    forum.aspose.com/t/net-core-runtime-dnx4-5-2-su...
  8. Insert Range is causing file corruption to the ...

    Insert Range is causing file corruption to the workbook which has custom formatting/Styles applied for target worksheet....getting any issue netstandard2.0 Can we get netstandard2.0 version…so...2019, 10:33pm #16 We need netstandard2.0 dll ahsaniqbalsidiqui...

    forum.aspose.com/t/insert-range-is-causing-file...
  9. Not able to convert from PDF to SVG via stream ...

    I’m trying to convert a pdf document into svg pages. My first attempt was to load the pdf document and save it as a stream and then load that supposedly converted svg stream as a SVGDocument, this however produces a garb…...SVG netstandard2.0 assembly. (it is available...packages\aspose.svg\20.12.0\lib\netstandard2.0\Aspose.SVG.dll). We have...

    forum.aspose.com/t/not-able-to-convert-from-pdf...
  10. Support for .net core 3.1 Aspose Barcode - Aspo...

    Does the latest version support .net core 3.1?...Dll from “\netstandard2.0” folder at your installation...

    forum.aspose.com/t/support-for-net-core-3-1-asp...